Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# GetPAD

## Name

GetPAD -- extract primary address from an Addr4882_t value

## Synopsis

    #include <gpib/ib.h>

``static __inline__ unsigned int GetPAD`(Addr4882_t address);`

## Description

GetPAD() extracts the primary address packed into the Addr4882_t value `address`.

## Return value

The primary GPIB address (from 0 through 30) stored in `address`.

Prev | Home | Next
CFGn | Up | GetSAD